<?php

namespace Modules\Task\Models\Traits;

use Illuminate\Database\Eloquent\Relations\BelongsTo;
use Modules\Task\Models\Task;

trait BelongsToTask
{
    /**
     * Notes: 关联任务
     *
     * @Author: 玄尘
     * @Date: 2022/10/20 10:23
     */
    public function task(): BelongsTo
    {
        return $this->belongsTo(Task::class);
    }
}
